/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 260%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:95%;
	height:auto;
	margin-top:31.2%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:40%;
	height:auto;
	margin-top:20.5%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:15%;
	height:auto;
	margin-top:2%;
	margin-left:41%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:13%;
	height:auto;
	margin-top:13%;
	margin-left:32.5%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:15%;
	height:auto;
	margin-top:9.5%;
	margin-left:8.9%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:19%;
	height:auto;
	margin-top:11%;
	margin-left:19%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:19%;
	height:auto;
	margin-top:8.5%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:100%;
	height:auto;
	margin-top:49.2%;
	margin-left:0%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:35%;
	height:auto;
	margin-top:54%;
	margin-left:5%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:30%;
	height:auto;
	margin-top:65%;
	margin-left:70%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:95%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:25%;
	height:auto;
	margin-top:91.5%;
	margin-left:5%;
	position: absolute;
	z-index: 6;
	}

.img14{
	width:25%;
	height:auto;
	margin-top:82%;
	margin-left:70%;
	position: absolute;
	z-index: 3;
	}

.img15{
	width:30%;
	height:auto;
	margin-top:87%;
	margin-left:34.21%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:51.1%;
	height:auto;
	margin-top:92%;
	margin-left:24.5%;
	position: absolute;
	z-index: 6;
	}

.img17{
	width:100%;
	height:auto;
	margin-top:170%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img18{
	width:20%;
	height:auto;
	margin-top:164.6%;
	margin-left:20%;
	position: absolute;
	z-index: 3;
	}

.img19{
	width:23%;
	height:auto;
	margin-top:172.9%;
	margin-left:10%;
	position: absolute;
	z-index: 3;
	}

.img20{
	width:24%;
	height:auto;
	margin-top:166%;
	margin-left:33%;
	position: absolute;
	z-index: 3;
	}

.img21{
	width:100%;
	height:auto;
	margin-top:180%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img22{
	width:30%;
	height:auto;
	margin-top:175%;
	margin-left:67%;
	position: absolute;
	z-index: 3;
	}

.img23{
	width:100%;
	height:auto;
	margin-top:213%;
	margin-left:0%;
	position: absolute;
	z-index: 9;
	}

.img24{
	width:45%;
	height:auto;
	margin-top:205.7%;
	margin-left:45%;
	position: absolute;
	z-index: 9;
	}



.imgfin{
	width:100%;
	height:auto;
	margin-top:260%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}


.txt1{
	width:45%;
	height:auto;
	margin-top: 3%;
	margin-left:54%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:30%;
	height:auto;
	margin-top:40%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 6;
	}

.txt3{
	width:50%;
	height:auto;
	margin-top: 50%;
	margin-left:48%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt4{
	width:27%;
	height:auto;
	margin-top: 65%;
	margin-left:48%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt5{
	width:22%;
	height:auto;
	margin-top: 80%;
	margin-left:37%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt6{
	width:45%;
	height:auto;
	margin-top:93%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt7{
	width:20%;
	height:auto;
	margin-top: 120%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt8{
	width:40%;
	height:auto;
	margin-top: 140%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top: 152%;
	margin-left:23%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:45%;
	height:auto;
	margin-top: 153%;
	margin-left:53%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:30%;
	height:auto;
	margin-top: 160%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:27%;
	height:auto;
	margin-top: 205%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 9;
	}

.txt13{
	width:30%;
	height:auto;
	margin-top: 188%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:15%;
	height:auto;
	margin-top: 220%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt15{
	width:14%;
	height:auto;
	margin-top: 231%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

.txt16{
	width:20%;
	height:auto;
	margin-top: 234%;
	margin-left:73%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	}

@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





